 <Head>
<Title>Your comment and/or presentation</Title>
</Head>
<Body BGCOLOR="#FFFF00">
<H1>Your comment</H1>

<P>
<P> It is possible that you might wish to say something interesting
about yourself, or that you would like to criticize my home-page. As
I am an extremely friendly person I offer you this opportunity. Sorry,
but you have clicked "you" and now it is too late. Of course, you
may withdraw, but this will make me unhappy.
<P>
<P> 
<P>
<HR>
<P>

<Form method=POST action="cgi-bin/mform.cgi">

<P>

<TEXTAREA NAME="contents" ROWS=15 COLS=60></TEXTAREA><P>

Your full e-mail address, please: <inPUT NAME="username" SIZE=40><P>

And, if you wish so, your full name: <inPUT NAME="realname" SIZE=39><P>

<P>
<HR>
<P> <B> My decision: </B>

<input TYPE="submit" VALUE="Here you are, take it"> 
or ... no, not this time. I have
<input TYPE="reset" VALUE="nothing to say"><p>
</Form>

<P>
<P> <A HREF="/~karczma"><IMG SRC="icons/home_button.gif"></A>
I just want to turn back to your <A HREF="/~karczma">home page</A>.<P>


</Body>


